<div class="grid-demo">
  <div class="row">
    <div class="col-12 container-fluid">
      <div class="row justify-content-end">
        {% for title, menu_items in  menu_items_list %}
          <div class="col-6 col-lg-4 with-border">

            <h4 class="dex__title--sub">{{ title|t }}</h4>

            <ul class="list-group">
              {% for item in menu_items %}
                <li class="list-group-item">
                  {% if item.disabled %}
                    <p class="disabled-menu-link">{{ item.text }}</p>
                  {% else %}
                    <a href="{{ item.link }}" class="dex__link {{ item.classes }}">
                      {{ item.text }}
                    </a>
                  {% endif %}
                </li>
              {% endfor %}
            </ul>

          </div>
        {% endfor %}
      </div>

    </div>
  </div>
</div>

<!-- MEK: extra grijs block voor dataspace-hoofdmenu -->
<div class="grid-demo bg-grey">
  <div class="row">
    <div class="col-12 container-fluid">
      <div class="row justify-content-end">
        <div class="col-6 col-lg-4 justify-content-start">
          <div class="dex__logo">
            <img src="/{{ directory }}/assets/images/logo/logo-zwart payoff.png" />
          </div>
        </div>
        {% for key, value in sub_items_list %}
        <div class="col-lg-4">
          <h4 class="dex__title--sub">{{ key|t }}</h4>
          <ul class="list-group">
            {% for item in value %}
              <li class="list-group-item">
                {% if item.disabled %}
                  <p class="disabled-menu-link">{{ item.text }}</p>
                {% else %}
                  <a href="{{ item.link }}" class="dex__link {{ item.classes }}">
                    {{ item.text }}
                  </a>
                {% endif %}
              </li>
            {% endfor %}
          </ul>
        </div>
        {% endfor %}
      </div>
    </div>
  </div>
</div>
